Subject: [IGSMAIL-0458] Again correction of Tsukuba local tie
From: Yuki HATANAKA/GSI, JAPAN
Date: Sun, 23 Jan 1994 17:03:23 PST

******************************************************************************
IGS Electronic Mail      Sun Jan 23 17:03:23 PST 1994      Message Number 0458
******************************************************************************

Author: Yuki HATANAKA/GSI, JAPAN
Subject: Again correction of Tsukuba local tie

The correction of the local tie of Tsukuba (TSKB) in IGS mail No.447 needs
one more correction. The sign should be reversed.
We also changed the Monument from VLBI marker (21730M001) to
VLBI antenna reference point (21730S001) for convenience.
The following is the final values. 

Monument        CDP    DOMES              Components      Accuracy Date
Name          Number  Number       dX       dY      dZ     mm yy-mm-dd
............  ....... ........   ........ ........ ........ .. .. .. ..
Tsukuba          7311 21730S001    26.306   38.284   -2.761    94-01-07

Sorry to make mistake again.

HATANAKA, Yuki
Geographical Survey Institute, Japan